### Method

# Gtk Revealerget_reveal_child

#### Declaration [src]

    gboolean
    gtk_revealer_get_reveal_child (
      GtkRevealer* revealer
    )

#### Description [src]

Returns whether the child is currently revealed.

This function returns `TRUE` as soon as the transition is to the revealed state is started. To learn whether the child is fully revealed (ie the transition is completed), use `gtk_revealer_get_child_revealed()`.

Gets property | `Gtk.Revealer:reveal-child`

#### Return value

Type: `gboolean`

`TRUE` if the child is revealed.